Subject: New Reply Received - Order # 6263094496
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 10:35:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order # 6263094496  Ticket comment <div dir="ltr">Dear Sir,<div><br></div>
<div>I will give my feedback after I receive my refund. Also, I would like to ask you that can I handover the steve madden shoes to nearby store near me?</div>
<div><br></div>
<div>As your courier contacted me and said he will confirm it after he takes confirmation from the manager but until now he didn't get back to me. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 20, 2021 at 12:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Syed,<br><br>Thank you for contacting us.<br><br>We'd love to hear that.<br><br>Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback.</div>
<div dir="ltr">
<br>Thank you for your cooperation and shopping with us, and we look forward to serving you later.<br><br>Do not hesitate to contact us with any inquiries.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000280